RubyGems Navigation menu

delayed-plugins-airbrake 1.1.0

delayed_job exception notification with airbrake

Gemfile
          gem 'delayed-plugins-airbrake', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install delayed-plugins-airbrake
  
  
  
  
  
  
  

Total downloads 23,060

For this version 13,428

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - December 11, 2013 (8 KB)
  2. 1.0.0 - March 15, 2013 (6 KB)
  3. 1.0.0.beta.3 - March 15, 2013 (6 KB)
  4. 1.0.0.beta.2 - March 15, 2013 (5.5 KB)
  5. 1.0.0.beta.1 - March 15, 2013 (5 KB)

Development Dependencies: